<resources>
    <string name="app_name">Ar Drawing Space</string>

    <!-- 儿童友好文案 -->
    <string name="hi_lets_draw">👋 Hi, Let\'s Draw!</string>
    <string name="ready_to_have_fun">Ready to have fun? 🎨</string>
    <string name="random_sketch">🎲 Random Sketch</string>
    <string name="surprise_me">Surprise me! ✨</string>



    <string name="setting">Settings</string>

    <string name="version">Version</string>
    <string name="version_code">V%s</string>
    <string name="rate_us">Rate Us</string>
    <string name="rate_us_title">Rate Us</string>
    <string name="rate_us_message">We hope this app is useful for you, if it does, would you please give us a 5 star and a nice review on Google Play, it really helps!</string>
    <string name="cancel">CANCEL</string>
    <string name="rate_it">RATE IT</string>
    <string name="permission_fail">Please grant the relevant permissions and try again.</string>
    <string name="file_fail">The file must not exceed 4 MB, please try again.</string>

    
    <!-- 底部导航 -->

    <string name="nav_draw">Draw</string>

    <string name="nav_parents">Setting</string>
    
    <!-- 分类页文案 -->
    <string name="recommended">🌟 Pick for You</string>
    <string name="easy">✏️ Let\'s Start Easy!</string>
    <string name="fun">🐯 Fun</string>
    <string name="easy_and_fun">Easy &amp; Fun ⭐</string>
    <string name="preparing_your_sketchbook">Preparing your sketchbook…</string>
    <string name="cute_animals">Cute Animals</string>
    <string name="dog">🐶</string>
    <string name="animals">Animals</string>
    <string name="cute_animals_to_draw">Cute animals to draw!</string>
    <string name="start1">Start →</string>
    <string name="let_s_draw">Let\'s draw!</string>
</resources>